Subject: Re: media bay problems

From: Andreas Tobler <[email-masked]>
Date: Mon, 12 Jul 1999 10:37:48 +0200

Just built and tested, works fine for me on PBG3 Wallstreet 250.

Thanks
Andreas

Paul Mackerras wrote:
> 
> The fix for the media bay problems is to change in_8 to inb in the
> definition of MB_IDE_READY in mediabay.c.  I am away from home at the
> moment, that's why I haven't posted a patch. :-)
> 
> Paul.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]